<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m>        -2.36732 </x-m>
      <y-m>        -0.20304 </y-m>
      <z-m>        -0.56317 </z-m>
      <pitch-deg>  45 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
